/*--- Avanquest WebEasy Page Style ---*/


.cc155              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc156              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000099;
	}
.cc157              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000099;
	text-align      : center;
	}
.cc158              { /* Common */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	color           : #000099;
	}
span#e38            { /* images/jccd2021055023.gi... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,563.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021055023.gif) no-repeat top left;
	position        : absolute;
	left            : 307.50pt;
	top             : 330.00pt;
	width           : 563.25pt;
	height          :   0.75pt;
	}
h4#e37              { /* 70th Anniversary */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 307.50pt;
	top             : 300.00pt;
	width           : 339.75pt;
	height          :  24.00pt;
	}
span#e36            { /* images/jccd2021055022.gi... */
	background      : transparent url(images/jccd2021055022.gif) no-repeat top left;
	position        : absolute;
	left            : 284.25pt;
	top             : 240.00pt;
	width           : 600.75pt;
	height          :  38.25pt;
	}
span#e35            { /* images/jccd2021055021.gi... */
	background      : transparent url(images/jccd2021055021.gif) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             : 283.50pt;
	width           : 255.75pt;
	height          : 993.00pt;
	}
span#e34            { /* images/jccd2021055020.gi... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,221.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021055020.gif) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 330.00pt;
	width           : 221.25pt;
	height          :   0.75pt;
	}
span#e33            { /* images/jccd2021055019.gi... */
	background      : transparent url(images/jccd2021055019.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :1282.50pt;
	width           : 862.50pt;
	height          :  24.00pt;
	}
div#e32             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 323.25pt;
	top             : 951.75pt;
	width           : 312.00pt;
	height          : 136.50pt;
	}
h5#e31              { /* History of Districts */
	font            : bold 15pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 428.25pt;
	width           : 233.25pt;
	height          :  23.25pt;
	}
a#a31               { /* History of Districts */
	font            : bold 15pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
h5#e30              { /* Our Mission */
	font            : bold 15pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  39.00pt;
	top             : 471.00pt;
	width           : 233.25pt;
	height          :  21.75pt;
	}
a#a30               { /* Our Mission */
	font            : bold 15pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
h5#e29              { /* About Us  */
	font            : bold 15pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  41.25pt;
	top             : 385.50pt;
	width           : 233.25pt;
	height          :  21.75pt;
	}
a#a29               { /* About Us  */
	font            : bold 15pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
h5#e28              { /* 60th Anniversary Article */
	font            : bold 15pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  39.00pt;
	top             : 344.25pt;
	width           : 233.25pt;
	height          :  21.75pt;
	}
a#a28               { /* 60th Anniversary Article */
	font            : bold 15pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e27             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 295.50pt;
	top             :1247.25pt;
	width           : 585.75pt;
	height          :  25.50pt;
	}
h5#e26              { /* Chippy and friends had a... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :  28.50pt;
	top             :1031.25pt;
	width           : 243.75pt;
	height          :  51.75pt;
	}
div#e25             { /* <DIV align="left"><FONT ... */
	position        : absolute;
	left            : 308.25pt;
	top             : 910.50pt;
	width           : 572.25pt;
	height          :  33.75pt;
	}
div#e24             { /* <DIV align="left"><FONT ... */
	position        : absolute;
	left            : 309.75pt;
	top             : 699.00pt;
	width           : 372.75pt;
	height          :  30.00pt;
	}
div#e23             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 561.75pt;
	top             : 765.00pt;
	width           : 291.00pt;
	height          : 102.75pt;
	}
div#e22             { /* Directors Allen Campbell... */
	font            : 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :  45.00pt;
	top             : 712.50pt;
	width           : 216.75pt;
	height          :  56.25pt;
	}
img#e21             { /* images/jccd2021055018.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 285.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e20             { /* images/jccd2021055017.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 664.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e19             { /* images/jccd2021055016.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 453.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e18             { /* images/jccd2021055015.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 363.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e17             { /* images/jccd2021055014.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 756.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
div#e16             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 385.50pt;
	top             : 633.00pt;
	width           : 381.75pt;
	height          :  33.75pt;
	}
img#e15             { /* images/jccd2021055013.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 568.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
span#e14            { /* images/jccd2021055012.gi... */
	background      : transparent url(images/jccd2021055012.gif) no-repeat top left;
	position        : absolute;
	left            : 286.50pt;
	top             :  23.25pt;
	width           : 598.50pt;
	height          : 212.25pt;
	}
span#e13            { /* images/jccd2021055011.gi... */
	background      : transparent url(images/jccd2021055011.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :  22.50pt;
	width           : 255.75pt;
	height          : 255.75pt;
	}
img#e12             { /* images/jccd2021055010.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  33.75pt;
	top             : 171.00pt;
	width           : 230.25pt;
	height          : 100.50pt;
	}
span#e11            { /* images/jccd2021055009.gi... */
	background      : transparent url(images/jccd2021055009.gif) no-repeat top left;
	position        : absolute;
	left            : 293.25pt;
	top             :  27.00pt;
	width           : 585.00pt;
	height          : 203.25pt;
	}
span#e10            { /* images/jccd2021001013.jp... */
	background      : transparent url(images/jccd2021001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 346.50pt;
	top             :  34.50pt;
	width           : 459.75pt;
	height          : 191.25pt;
	}
span#e9             { /* images/jccd2021001011.jp... */
	background      : transparent url(images/jccd2021001011.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             :  53.25pt;
	width           : 135.75pt;
	height          :  93.75pt;
	}
span#e8             { /* images/jccd2021055008.jp... */
	background      : transparent url(images/jccd2021055008.jpg) no-repeat top left;
	position        : absolute;
	left            : 304.50pt;
	top             : 354.00pt;
	width           : 561.75pt;
	height          : 265.50pt;
	}
span#e7             { /* images/jccd2021055007.jp... */
	background      : transparent url(images/jccd2021055007.jpg) no-repeat top left;
	position        : absolute;
	left            :  41.25pt;
	top             : 535.50pt;
	width           : 220.50pt;
	height          : 165.75pt;
	}
span#e6             { /* images/jccd2021055006.jp... */
	background      : transparent url(images/jccd2021055006.jpg) no-repeat top left;
	position        : absolute;
	left            : 329.25pt;
	top             : 735.00pt;
	width           : 210.75pt;
	height          : 158.25pt;
	}
span#e5             { /* images/jccd2021055005.jp... */
	background      : transparent url(images/jccd2021055005.jpg) no-repeat top left;
	position        : absolute;
	left            : 649.50pt;
	top             : 951.75pt;
	width           : 191.25pt;
	height          : 142.50pt;
	}
span#e4             { /* images/jccd2021055004.jp... */
	background      : transparent url(images/jccd2021055004.jpg) no-repeat top left;
	position        : absolute;
	left            : 386.25pt;
	top             :1120.50pt;
	width           : 146.25pt;
	height          : 109.50pt;
	}
span#e3             { /* images/jccd2021055003.jp... */
	background      : transparent url(images/jccd2021055003.jpg) no-repeat top left;
	position        : absolute;
	left            : 613.50pt;
	top             :1119.75pt;
	width           : 154.50pt;
	height          : 115.50pt;
	}
span#e2             { /* images/jccd2021055002.jp... */
	background      : transparent url(images/jccd2021055002.jpg) no-repeat top left;
	position        : absolute;
	left            :  33.75pt;
	top             : 864.75pt;
	width           : 235.50pt;
	height          : 132.75pt;
	}
span#e1             { /* images/jccd2021055001.jp... */
	background      : transparent url(images/jccd2021055001.jpg) no-repeat top left;
	position        : absolute;
	left            : 107.25pt;
	top             :1134.00pt;
	width           :  79.50pt;
	height          : 102.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 900.00pt;
	height          :1312.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	}



/*--- EndOfFile ---*/
